Bug 165123 - Having four places to configure my keyboard is confusing.
Having four places to configure my keyboard is confusing.
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
: FutureFeature
: 201056 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-08-04 11:10 EDT by Stephen R. Saucier
Modified: 2008-04-25 01:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-24 23:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen R. Saucier 2005-08-04 11:10:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
In my menus, I have under "Preferences":
"Keyboard Shortcuts" and "Keyboard"
in "Preferences" under "Accessibility", I have:
and in "System Settings" I have "Keyboard"

Admittedly, they all have different functions, but come on, isn't this getting rediculous? I can't remember whether what I am trying to do with my keyboard is considered a "System Setting" or a "Preference" to begin with and now I really do have to check both places ... but even that doesn't solve the problem right away because once I figure out what I wanted was a "Preference" I still have to check three places. Rediculous!

Can't the functionality of these four things be consolidated somehow, or at least renamed to be more distinct? Three are simply called "Keyboard". Thanks!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
None necessary, simply look at the menus.

Actual Results:  Fell into despair at the number of seperate places I have to go in order to  configure my keyboard. 

Expected Results:  Joy at having a single place to configure all keyboard-related settings, that was clear, concise, and well laid-out.

Additional info:

It's possible I filed this against the wrong component but I wasn't really sure where this should go. Feel free to relocate as appropriate.
Comment 1 Ray Strode [halfline] 2006-08-03 15:39:39 EDT
*** Bug 201056 has been marked as a duplicate of this bug. ***
Comment 2 Christian Iseli 2007-01-22 05:25:59 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 3 Bill Nottingham 2007-09-18 16:50:12 EDT
Still exists.
Comment 4 Brian Powell 2008-04-24 23:37:00 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 5 Brian Powell 2008-04-25 01:04:30 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.